"MLS_FrontSide" = "正面";
"MLS_DeleteMessage" = "是否确定要进行删除?";
"MLS_BackSide" = "反面";
"MLS_NumberOfRecognized" = "已辨识";
"MLS_Contact" = "联系人： %@";
"MLS_ImageScanned" = "名片图： %@";
"MLS_Scanner" = "扫描仪";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "自动扫描";
"MLS_AutoRecognition" = "扫描后自动辨识";
"MLS_AutoScanMessage" = "扫描仪中有名片存在，是否进行扫描？";
"MLS_AutoRecognitionMessage" = "是否辨识刚才扫描的影像？";
"MLS_Scan" = "扫描";
